﻿

#navi_meta{
	font-size: 0.75em;
}

#navi_meta ul{
	margin: 0;
	padding: 0;
}

#navi_meta ul li{
	padding: 4px;
}

#navi_meta ul li:first-child{
	padding-left: 0;
}

#navi_meta ul li a{
	color: #555;
}

#navi_meta img{
	height: 15px;
}

.navi_meta_baum {
    position: relative;	
	left: 123px; 
}

		.item div.wrap { cursor: pointer; background: #e4e4e4; border-bottom: 1px solid #7f7f7f; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; padding: 4px; width: 83px; height: 83px; position: absolute; }
.product_details .product_excerpt{display:none}
.shopcolumn1 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2 .product_item .product_details .product_excerpt{display:block}
.shopcolumn2.shopfullwidth .product_item .product_details .product_excerpt{padding:0 10px}



#socials{
width:auto;
height:auto;
float:left;
margin:0 0 0 0;
padding:48px 0 0 0;
}

#socials ul li{
margin: 0;
padding: 0 0 0px 0px;
display:inline;
}


#socials ul li a {
color: #ccc;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
border-right:1px solid #041B04;
font-weight: normal;
list-style: none outside none;
margin: 0;
padding: 0 5px 0px 5px;
display:inline;
text-decoration:none;
}


#socials ul li a:hover {
color: #000;
background:none;

}

#footer #footer-content {
  padding-top: 15px;
  padding-bottom: 15px;
}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container:before,
.container:after {
  display: table;
  content: " ";
}


.container:after {
  clear: both;
}


.container .jumbotron {
  border-radius: 6px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.container{margin:0 auto}
.container .row{margin-left:-.75rem;margin-right:-.75rem}
#footer-cta .container{position:relative;z-index:1}
.featured-logos .container{padding:40px 0}
footer .container{max-width:94%!important;width:94%!important}
#masthead.home-masthead .container{padding-top:60px;max-width:1320px}
#masthead.blog-masthead .container{max-width:1380px}
.oops .content .container{max-width:800px;font-size:28px;padding:0 0 100px}
.homepage .container{max-width:1230px}
